{
  "format_version": "1.16.100",
  "minecraft:item": {
      "description": {
      "identifier": "hog:stone_spear",
      "category": "Equipment"
    },
    "components": {
          "minecraft:creative_category": {
              "parent": "itemGroup.name.spear"
        },
      "minecraft:display_name": {
          "value": "Stone Spear"
      },
      "minecraft:icon": {
        "texture": "stone_spear"
      },
      "tag:hog:spear":{},
      "minecraft:use_duration": 99999,
      "minecraft:throwable": {
        "min_draw_duration": 0.5,
        "max_draw_duration": 1.0,
        "scale_power_by_draw_duration": true
      },
      "minecraft:durability": {
          "max_durability": 132
      },
      "minecraft:projectile": {
        "projectile_entity": "hog:stone_spear_thrown",
        "minimum_critical_power": 1.0
      },
      "minecraft:max_stack_size": 1,
      "minecraft:damage": 7,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:weapon": {},
      "minecraft:hand_equipped": false
      }
  }
}